View Issue Details

IDProjectCategoryView StatusLast Update
00016602 - Next Dev List (Holding Area)Bugpublic2019-05-09 23:21
Reporteruser36Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
Summary0001660: Use Maidenhead locator (grid square) for ALE coordinates
DescriptionAdd the ability to override callsign lookup information by manually entering Maidenhead locator info. Perform Lat/Long conversion and override previously filled in location info.

Additional InformationUseful for:
- Portable Operation of the customer
- Portable operation of the other party (if the other station is not operating from their callsign lookup location)
- VHF/UHF portable operation
- When the customer isn't subscribed to QRZ or if they have no Internet connection
- Overriding the default location from the country list
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
TestingNot Started

Relationships

related to 0001690 closedK7ZCZ Ham Radio Deluxe Lat/Lon calc on Location tab incorrect when updating grid 
related to 0001640 closedg3ucq Ham Radio Deluxe Lat/Long, Heading, and Distance fields are not updating when the Locator (grid) field is changed 
related to 0003001 acknowledgedWA9PIE 3 - Current Dev List Callsign lookup function does not appear to be working as designed 
has duplicate 0002634 closedPD9FER Ham Radio Deluxe Distances varies on how the QTH Locator is entered 

Activities

WA9PIE

2017-03-05 16:47

administrator   ~0003088

Verified today. There are two duplicate bugs for thsi.

K7ZCZ

2019-05-09 23:21

manager   ~0007927

Are there duplicates other than the ones already catalog here? At this moment, we have only 2634 marked as a duplicate, and it's already closed.

1640 and 1690 are marked as related, but I'm not sure they're duplicates. They're also fixed and closed.

3001 might end up fixing this, but it isn't a primary goal of that bug -- that bug is really a work item that tracks a significant re-write of a part of the product. Such work usually results in some fixes, some new bugs, and some newly exposed territory where features and changes might start to grow.

If we are aware of two duplicate bugs, we probably should explicitly identify them and resolve (and close) them as duplicates.

Issue History

Date Modified Username Field Change
2014-06-30 13:28 user36 New Issue
2014-09-24 11:48 user36 Relationship added related to 0001690
2014-10-23 13:30 n4kit Relationship added related to 0001640
2015-09-17 13:40 WA9PIE Category Logbook => Enhancement
2015-09-22 23:25 WA9PIE Fix Build TBD => (select)
2015-09-22 23:25 WA9PIE Report Build 6.2.3.271 => (select)
2015-09-22 23:25 WA9PIE Proposed Release => TBD
2015-09-22 23:25 WA9PIE Summary Enhancement: Use Maidenhead locator (grid square) for ALE coordinates => Use Maidenhead locator (grid square) for ALE coordinates
2017-03-05 16:47 WA9PIE Category Enhancement => Bug
2017-03-05 16:47 WA9PIE Reported in Release 6.2 => 6.3
2017-03-05 16:47 WA9PIE Reported in Build (ie. 377) (select) => 633
2017-03-05 16:47 WA9PIE Fixed in Build (ie. 377) (select) => none
2017-03-05 16:47 WA9PIE Note Added: 0003088
2018-03-29 08:01 K7ZCZ Relationship added has duplicate 0002634
2018-07-23 18:42 WA9PIE Category Bug => Enhancement
2018-07-23 18:42 WA9PIE Testing => Not Started
2019-03-02 01:03 WA9PIE Relationship added related to 0003001
2019-03-02 01:03 WA9PIE Assigned To => WA9PIE
2019-03-02 01:03 WA9PIE Status new => acknowledged
2019-05-09 14:59 WA9PIE Severity major => minor
2019-05-09 14:59 WA9PIE Category Enhancement => Bug
2019-05-09 23:21 K7ZCZ Note Added: 0007927